Subject: MUST a PROPPATCH return 207?

From: John Stracke <[email-masked]>
Date: Thu, 09 Sep 1999 09:43:21 -0400

RFC-2518 seems to be silent on when PROPPATCH returns 207
Multistatus.  Other methods specify (e.g., DELETE says 207 is for
when a failure occurs with a resource other than the one
identified by the Request-URI), but PROPPACH is silent.  Of
course, it has to return 207 if it's applying to multiple
resources (or multiple properties on a single resource); but what
about if it's modifying a single property on a single resource?

--
/================================================================\
|John Stracke    |http://www.ecal.com|My opinions are my own.    |
|Chief Scientist |===============================================|
|eCal Corp.      |Yes, sir, we've graphed the data. It's a smiley|
[email-masked]|face, sir.                                     |
\================================================================/